
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg40.wav"]

crest: [1.20734834671, 1.22168445587, 5.16319131851, 1.24409556389, 2.14097547531, 2.17513084412, 1.23255419731, 2.05557250977, 1.77087807655, 4.44779157639, 6.71228885651, 7.76598167419, 3.36574101448, 1.2431204319, 4.07555103302, 4.75769424438, 3.19187521935, 6.45450639725, 5.76088428497, 2.10325574875, 2.75057840347, 4.23991441727, 2.29473853111, 4.64264583588, 7.6795425415, 3.85362839699, 1.53364288807]

mfcc_0: [-846.815429688, -867.465087891, -769.890686035, -904.660766602, -885.368713379, -868.646911621, -940.287658691, -939.850219727, -846.855957031, -912.036437988, -800.917480469, -867.397155762, -925.275878906, -1048.59692383, -864.113342285, -963.804321289, -878.560119629, -917.460144043, -860.34942627, -890.085388184, -956.204772949, -1021.64324951, -896.068786621, -954.424438477, -826.326416016, -898.989257812, -814.536621094]

mfcc_1: [-45.1845741272, -38.642326355, 5.59344482422, -15.2596549988, -20.3903884888, -32.3718986511, -12.9310808182, -11.964507103, -9.76432991028, 46.9351387024, -2.81633925438, 32.4769706726, -10.5134401321, 36.8476905823, 26.096157074, 19.7884273529, -5.84338331223, 91.8141174316, 28.6158733368, -12.916680336, -16.2128314972, 21.8763771057, -0.265635043383, 68.5328445435, -3.01517820358, 35.4175491333, -29.5344829559]

mfcc_10: [-1.1259521246, -0.767236173153, -12.1588401794, -10.1020612717, -5.86341142654, 1.51475870609, 2.82635068893, -2.76767706871, -0.901869297028, 3.63776063919, 2.53833675385, -9.21800708771, -4.31473064423, 0.712798118591, -4.74327659607, -2.67183089256, -3.40485548973, -4.22839975357, -10.2370872498, -5.37092685699, -3.49027180672, -8.60691833496, -3.23997139931, -3.26379656792, -0.938698351383, -8.11930942535, 1.69349086285]

mfcc_11: [8.97383308411, 5.88085365295, -11.4844379425, -0.844731450081, -4.90614366531, 0.415055394173, 1.4212346077, -3.10970187187, -0.557394385338, -5.37523889542, 1.07711684704, -9.02900600433, -2.09058189392, 2.73679995537, -3.10602331161, 4.04269504547, -1.73074626923, -3.57288002968, -7.4838142395, -1.07105004787, 0.798559010029, -6.21761655807, -1.94331049919, -6.00410175323, -4.21171760559, -10.8814620972, -2.65111517906]

mfcc_12: [-4.15291261673, -5.02918100357, -11.6265439987, -3.26476669312, -1.56888508797, -7.82440137863, -7.07982683182, -9.6846818924, -11.3109455109, -9.58121204376, -13.1430988312, -11.566411972, -7.0409693718, -2.12046742439, -9.60849571228, -3.55054235458, -7.1895699501, -4.29424142838, -9.06631946564, -2.71703386307, -7.85536813736, -6.2697930336, -11.4321098328, -10.5967731476, -14.6689271927, -12.2116937637, -11.0686206818]

mfcc_2: [-11.4636545181, -15.0482473373, -8.88524723053, 0.874373555183, 1.34711313248, -7.68529272079, -23.0425987244, -14.7899589539, 4.49436092377, -0.79623401165, 16.7120666504, -0.514512479305, 8.60703086853, -10.8597230911, 29.3180408478, 18.3685874939, 14.7695102692, 20.5559062958, 17.8590946198, 21.5990219116, 24.0232963562, 24.5238361359, 16.3787307739, 34.3316459656, 23.523059845, 17.6530914307, 7.36192989349]

mfcc_3: [25.3659420013, 25.4032535553, 6.39521551132, 38.7190933228, 28.1021556854, 16.2820110321, 34.2282142639, 28.3788738251, 8.32130146027, 46.0823516846, 15.6539812088, 11.7719106674, 5.06555223465, 29.1040496826, 15.4989910126, 20.9196071625, 6.73916482925, 23.0582542419, -8.54648780823, -0.00362088135444, 0.783595383167, 12.465587616, 0.264706104994, 11.2013578415, 9.6672077179, -9.68452739716, -2.64176797867]

mfcc_4: [-23.4039859772, -24.3537921906, -31.4690570831, -14.713555336, -18.8340873718, -13.6260032654, -15.7024469376, -17.7003955841, -12.5730581284, -7.54140949249, 2.23873496056, -14.8335924149, -8.41553878784, -1.53361618519, 3.55875992775, 9.22432518005, -2.8275039196, 6.58776712418, -17.2121944427, -5.7936501503, -5.18306827545, 5.68137168884, -5.58728504181, -0.02652063407, 1.5818208456, -16.3634548187, -14.1666841507]

mfcc_5: [-0.348782449961, -4.30271196365, -14.0524120331, -15.181810379, -2.28111290932, -8.23306655884, -3.50922775269, -1.25677680969, -9.76942157745, 2.49615883827, 7.76565265656, -14.2926416397, -9.65646743774, -18.0364933014, 9.63886070251, 3.53723978996, -0.607581198215, -2.20023751259, -4.97630023956, -5.49188232422, -3.13018989563, -3.27106332779, -2.07470798492, 3.8169670105, 7.87358283997, -8.21544933319, -8.70712566376]

mfcc_6: [-18.1914749146, -21.6316719055, -28.2657318115, -27.5859699249, -21.9144096375, -24.3226737976, -21.7552165985, -16.9905147552, -21.9843330383, -8.24166870117, -16.9204311371, -20.0437011719, -24.0336532593, -6.78444004059, -9.19924354553, -7.79195690155, -19.3934726715, -7.15956354141, -19.0499649048, -27.5981121063, -27.3018188477, -14.5783729553, -23.9160327911, -11.0820264816, -16.8872528076, -20.8959197998, -26.2671852112]

mfcc_7: [-4.43195343018, 0.877068758011, -13.3036680222, -11.7738084793, -7.57577514648, -8.15709686279, -5.63334178925, -4.04053592682, 0.624499201775, 3.42899394035, 1.83826768398, -6.62929582596, -7.99786520004, -12.1468458176, 4.16017913818, -3.14453125, 0.109298042953, 3.92820048332, -0.112270578742, -3.23767375946, -10.4282627106, -11.9012947083, -0.735602974892, 2.03692436218, -0.458789557219, -4.70023536682, 3.83508968353]

mfcc_8: [-5.68240070343, -5.10447740555, -20.5052318573, -6.73200845718, -12.6287956238, -15.9482345581, -12.4419612885, -10.7850904465, -8.8357667923, -6.0934510231, -7.51578187943, -14.9335412979, -15.0952415466, -15.4118776321, -9.81223392487, -16.269329071, -11.7778139114, -3.91477370262, -12.8490486145, -14.2686815262, -20.1261024475, -19.3007793427, -9.38383865356, -6.0106549263, -12.2402210236, -13.9947624207, -12.6856174469]

mfcc_9: [4.73241901398, 5.40432453156, -6.4146490097, -9.18615341187, -2.83758854866, -3.73938131332, -5.22162389755, -5.07829284668, 3.03432917595, 1.0659635067, 8.08405303955, -9.16601657867, -4.93159627914, -9.8069152832, -1.25005483627, -8.34282207489, -1.44329714775, -4.94271469116, -6.99289131165, -5.48801851273, -7.2778840065, -11.6362695694, 4.75793123245, 0.18413028121, 4.74752140045, -4.65963840485, 6.39074993134]

rms: [0.00772819062695, 0.00601155497134, 0.0212729349732, 0.00367152970284, 0.00494436593726, 0.00564533332363, 0.00248149572872, 0.00344798294827, 0.00767254736274, 0.00428665336221, 0.0146436411887, 0.0101056024432, 0.00398357398808, 0.000731638690922, 0.007810624782, 0.00308415363543, 0.00702170841396, 0.0188500154763, 0.00886942539364, 0.00638980139047, 0.00270854285918, 0.00312703568488, 0.00547830900177, 0.00670425454155, 0.0162866823375, 0.0056703099981, 0.00920865871012]

spectralcentroid: [3952.88183594, 3825.61425781, 3304.65478516, 3525.90673828, 3785.98071289, 3902.95141602, 3385.82714844, 3524.24755859, 3693.34765625, 2677.82861328, 3751.62207031, 2961.09741211, 3809.01928711, 2409.84106445, 3445.97753906, 3275.51245117, 3791.43725586, 1679.8137207, 3330.10473633, 4151.90722656, 4180.20654297, 2936.28222656, 3774.46191406, 2230.11425781, 3849.94238281, 3015.6940918, 4137.36035156]

spectralcontrast_0: [-0.876786470413, -0.874037146568, -0.71384781599, -0.796579957008, -0.825507760048, -0.808123528957, -0.843935072422, -0.849053680897, -0.808755517006, -0.822432219982, -0.812937498093, -0.750438451767, -0.782705545425, -0.831879019737, -0.790271341801, -0.832662463188, -0.81852465868, -0.787481129169, -0.800278544426, -0.802360296249, -0.801015555859, -0.816620111465, -0.815547525883, -0.809722721577, -0.791977226734, -0.769621193409, -0.797314107418]

spectralcontrast_1: [-0.853119671345, -0.871223032475, -0.823257803917, -0.910093307495, -0.866823554039, -0.866325378418, -0.864676892757, -0.890205740929, -0.855967998505, -0.848867416382, -0.832151114941, -0.849817276001, -0.8380458951, -0.816033482552, -0.840908765793, -0.861326217651, -0.857432067394, -0.837746858597, -0.836917281151, -0.84981071949, -0.855516433716, -0.842914283276, -0.871434748173, -0.847298026085, -0.835020661354, -0.822083473206, -0.812939822674]

spectralcontrast_10: [-8.26676559448, -8.41264533997, -7.77860736847, -8.81089782715, -8.68055725098, -8.44142341614, -9.02637386322, -9.15599727631, -8.49915790558, -9.0442237854, -8.32661819458, -8.78042030334, -9.33095264435, -10.2874736786, -9.0340051651, -9.7468252182, -8.97089099884, -9.53864860535, -9.03560829163, -9.16991329193, -9.87172985077, -10.4617671967, -9.31916236877, -10.1426067352, -8.7203207016, -9.58490276337, -8.5640335083]

spectralcontrast_11: [-8.57650661469, -8.91214942932, -8.22080039978, -9.45470905304, -9.10251712799, -8.82568740845, -10.0632686615, -9.6855134964, -8.71871185303, -10.1800193787, -8.30761241913, -9.6138381958, -9.40912437439, -12.3370828629, -9.02415084839, -10.2007217407, -8.93283939362, -10.8630523682, -9.05133724213, -8.90978813171, -9.46274375916, -11.0385751724, -9.14360046387, -10.7394294739, -8.48495769501, -9.63113117218, -8.2028427124]

spectralcontrast_2: [-0.864404082298, -0.887626051903, -0.835125625134, -0.871765017509, -0.855928003788, -0.859137356281, -0.865489959717, -0.871389210224, -0.817346453667, -0.84391450882, -0.816349506378, -0.816156566143, -0.843310832977, -0.820272326469, -0.857692718506, -0.862636864185, -0.865257203579, -0.850499391556, -0.835277557373, -0.862683296204, -0.867482185364, -0.878820061684, -0.802309215069, -0.832818031311, -0.841582417488, -0.800310373306, -0.839791595936]

spectralcontrast_3: [-0.847128331661, -0.865606725216, -0.842304110527, -0.879592835903, -0.867067694664, -0.83836889267, -0.858836233616, -0.876125574112, -0.85772639513, -0.883168339729, -0.785323798656, -0.85705769062, -0.856631457806, -0.883102834225, -0.846697211266, -0.868729948997, -0.849610805511, -0.872189760208, -0.848334133625, -0.851666986942, -0.864260077477, -0.8747574687, -0.856742143631, -0.869989573956, -0.783252835274, -0.843496441841, -0.799793183804]

spectralcontrast_4: [-0.815346360207, -0.82621884346, -0.832770645618, -0.845535576344, -0.844118177891, -0.844756424427, -0.847920656204, -0.851198017597, -0.853357672691, -0.851018249989, -0.833449363708, -0.849874794483, -0.868650257587, -0.872400224209, -0.860690772533, -0.863716959953, -0.853091299534, -0.854995131493, -0.865535438061, -0.863226354122, -0.876182377338, -0.872917711735, -0.856579422951, -0.876185894012, -0.835618019104, -0.862376987934, -0.810053706169]

spectralcontrast_5: [-0.78515458107, -0.788684904575, -0.800978422165, -0.814920544624, -0.797939658165, -0.805635273457, -0.798173844814, -0.821613788605, -0.810453414917, -0.815216422081, -0.797233462334, -0.812192797661, -0.832014799118, -0.813450157642, -0.826963484287, -0.839817881584, -0.821141541004, -0.839386403561, -0.826336860657, -0.813972353935, -0.835357546806, -0.856258511543, -0.822404623032, -0.848873913288, -0.799538612366, -0.835742652416, -0.787856280804]

spectralcontrast_6: [-9.31258678436, -9.72095966339, -9.17916679382, -9.84411907196, -9.46731758118, -9.82185840607, -10.0971698761, -9.83226203918, -9.028383255, -8.25115680695, -7.90001487732, -9.17395305634, -10.1957645416, -10.3991546631, -7.98558568954, -9.14241695404, -8.99761009216, -7.65903329849, -8.81391811371, -9.61089038849, -10.1494092941, -9.93043422699, -9.22690677643, -8.20063591003, -8.25025272369, -9.37322616577, -9.22017002106]

spectralcontrast_7: [-8.7655172348, -8.84182834625, -6.99964809418, -8.16084098816, -8.42818069458, -8.47926425934, -9.11619567871, -8.97149658203, -8.25450611115, -8.42303657532, -7.87329626083, -7.66438150406, -8.76764392853, -9.84118175507, -8.12722110748, -8.89821243286, -8.39476108551, -7.79954862595, -7.72308635712, -8.36637878418, -8.95533180237, -9.19446277618, -8.59833526611, -8.39544487, -7.93884134293, -8.08551311493, -8.29152488708]

spectralcontrast_8: [-9.05240440369, -8.78118515015, -7.42174863815, -9.3559923172, -9.2272605896, -9.11947345734, -9.79625892639, -9.47411441803, -8.58930492401, -9.01013946533, -8.54248332977, -8.49175739288, -9.58153343201, -10.9989643097, -8.7038974762, -10.0503854752, -8.9680557251, -8.50956439972, -8.19289016724, -9.21074104309, -9.89765644073, -10.5391025543, -9.18612670898, -8.99590492249, -8.63086700439, -8.67404747009, -8.41592407227]

spectralcontrast_9: [-9.17625331879, -9.15011882782, -7.96955347061, -9.83765792847, -9.34924983978, -9.14860534668, -9.79937362671, -9.493724823, -8.77697181702, -9.2156047821, -8.60097122192, -8.82202911377, -9.55729961395, -10.578836441, -8.99274253845, -9.78263473511, -9.10345077515, -9.19303512573, -8.83413124084, -9.36383914948, -9.95002174377, -10.4907484055, -9.20699691772, -9.73141860962, -8.86730194092, -9.17934417725, -8.731133461]

spectralflux: [5770.75097656, 5509.88134766, 5128.82421875, 5458.9375, 5648.22119141, 6066.16259766, 5003.34472656, 5353.26074219, 5476.08691406, 4099.37890625, 5869.56494141, 4927.53613281, 6266.08740234, 3419.25512695, 5563.54492188, 5319.56542969, 5646.50292969, 1100.68652344, 5542.19921875, 6645.48486328, 6634.78271484, 4260.86914062, 5944.66455078, 2778.26098633, 5978.79101562, 5044.5390625, 6478.26074219]

spectralrolloff: [5770.75097656, 5509.88134766, 5128.82421875, 5458.9375, 5648.22119141, 6066.16259766, 5003.34472656, 5353.26074219, 5476.08691406, 4099.37890625, 5869.56494141, 4927.53613281, 6266.08740234, 3419.25512695, 5563.54492188, 5319.56542969, 5646.50292969, 1100.68652344, 5542.19921875, 6645.48486328, 6634.78271484, 4260.86914062, 5944.66455078, 2778.26098633, 5978.79101562, 5044.5390625, 6478.26074219]

zcr: [0.416254967451, 0.386116594076, 0.361714988947, 0.351147323847, 0.389328092337, 0.467273175716, 0.354933083057, 0.329483687878, 0.447690159082, 0.269539326429, 0.477863222361, 0.312305897474, 0.445543438196, 0.204386666417, 0.356709897518, 0.324320673943, 0.463492512703, 0.0853832960129, 0.344549238682, 0.428720772266, 0.475135803223, 0.204257249832, 0.418478280306, 0.150135859847, 0.462221622467, 0.28512725234, 0.492792993784]
